@charset "UTF-8";

/* Layout Small Screens */

@charset "UTF-8";

/* Layout Small Screens */
#main-content{ 
	background-image: none !important; 
	margin-top: 0px !important;
}

#header {
	height: 50px;
	background-color: #f1ab00; 
}
#header_yellow { 
	display:none !important;
}
#header_blue { 
	min-height: 89px !important;
}
#nav_links { 
	display:none;
}
.mobile { 
	display:block !important;
}
#nav {
	display: block;
	position: relative;
	padding: 10px 0px 10px 0px;
	background-color: #f1a900;
	top:0px;
}

#nav a {
	color: #000000;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #000000;
	background: url(/images/footer/mobile_link_arrow.png) no-repeat right center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 4px;
	width:auto;
}
	#header_title_large { 
		display:none; 
	}
	#header_title_small { 
		display:none;
	} 

	#search_links{
		display:none;
	}	 
	.searchbox-input{ 
		margin-left: 15px;
		width:75%; 
		border:none; 
		height:25px;
		border-radius: 4px;
	}
#nav a:hover { color: #8b8d90; background-color: rgba(255,255,255,.15); }

body { background-image: none;  }

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Home page						 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#home-content{ 
	background-image: none !important; 
	margin-top: 0px !important;
}
#title-search {
    margin-left: 15px !important;
    padding-top: 10px !important;
}
#easy-search {
    float: left;
    margin-left: 15px !important; 
}
#getting-started { 
	display:none !important;
}
#getting-started-buttons { 
	margin-left:15px !important;
}

#easy-search{ 
	padding-top:30px !important;
	margin-left:15px !important;
}	
	.search-input{ 
		width:255px !important;
		margin-left:0px !important;
	}
	.mobile-search-input { 
		width:130px !important;
	}
#mobile-homepage-buttons{ 
	display:block; 
	margin-left: 15px;
} 	
	#mobile-certificate-button{ 		
		border-radius: 3px;
		background: #f1ab00;
		padding: 20px; 
		width:294px;
		height: 20px;
		margin-bottom:10px; 
	}
		#mobile-certificate-button p, #mobile-certificate-button a { 
			color:#ffffff; 
			font-size:16px;
			text-shadow: 1px 1px #000000;
			text-align: center;
		}
	#mobile-courses-button{ 		
		border-radius: 3px;
		background: #f7921e;
		padding: 20px; 
		width:294px;
		height: 20px; 
		margin-bottom:10px;
	}
		#mobile-courses-button p, #mobile-courses-button a { 
			color:#ffffff; 
			font-size:16px;
			text-shadow: 1px 1px #000000;
			text-align: center;
		}
	#mobile-student-resources-button{ 
		border-radius: 3px;
		background: #6f8135;
		padding: 20px; 
		width: 294px;
		height: 20px;
		margin-bottom: 25px; 
	}
		#mobile-student-resources-button p, #mobile-student-resources-button a { 
			color:#ffffff; 
			font-size:16px;
			text-shadow: 1px 1px #000000;
			text-align: center;
		}
	


#blue-footer{ 
	display:none !important; 
}

/* New Homepage stuff below */ 
#homepage{ 
	margin-left:0px; 
	margin-right:0px;
}
	.yellow-wrapper{ 
		width:103%; 
	}
#hp-search-block{
	width:95%;
	height:auto;
	margin-bottom:40px;
}
	.hp-search-content{
		margin:10px;	
	}
#hp-sliders {
    float: left;
    width: 90%;
	height:220px; 
}
.jcarousel-width{
    width: 375px;
    height: auto;
}	
.jcarousel-control-next{ 
	right: 0px;
	top:90%;
	left: 345px;
}
.jcarousel-control-prev{ 
	right: 0px;
	left: 315px;
	top:90%;
}
.jcarousel-pagination{ 
	left:20%;
}
#site-stats{ 
	display:none;
}

.success-box{ 
	display:none;
}
.signup-content-form { 
	margin-left:30px;
}
.aos-box{ 
	width:94%;
}
.featured-pages{ 
	width:97%; 
}
#calendar {
	display:none;
	
}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						certificate & course pages		 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
.mobile-course { 
	padding-left: 0px !important;
}
.mobile-certificate{ 
	background-image: none !important;
	margin: 0px !important; 
}
#certificate_buttons img, #course_buttons img{ 
	padding-top:10px !important; 
	padding-left: 0px !important;
}	
#cert_nav{ 
	padding: 0px !important
}	
#desktop_cert_nav{ 
	display:none !important;
}
#mobile_cert_nav{ 
	padding: 0px !important;
	display:block !important;
    margin-left: 40px !important;
}

#certificate_right_column, #course_right_column{ 
	display:block !important; 
	width:100% !important;
	margin:0px !important;
	margin-top: 25px !important;
	margin-left: 15px !important;
	padding-top: 0px !important;
}
#mobile_rising_star{ 
	display:none !important;
}
#title_bar_left{ 
	width:90% !important;
}
#title_bar_right{ 
	display:block !important; 
	width:80% !important;
	margin:0px !important;
	margin-top: 25px !important;
	margin-left: 20px !important;
	padding-top: 0px !important;

}
	#certificate_glance{
		  width: 310px;	
	}
#certificate_left_column{ 
	background-image: none !important;
	display:block !important; 
	width:85% !important;
	margin-right: 0px !important; 
	margin-left: 15px !important;
	min-height:0px !important;
	padding: 0px !important;
	margin-top:0px !important;

}
#course_left_column{ 
	background-image: none !important;
	display:block !important; 
	width:100% !important;
	margin-right: 0px !important; 
	margin-left: 15px !important;
	min-height:0px !important;
	padding: 0px !important;
	margin-top:0px !important;

}
	.mobile_certificate_title{ 
		padding-left:0px !important;
	}
	#certificate_details_wrapper { 
		min-width: 325px !important;
	}	
	#certificate_details_list { 
		width:325px !important;	
	}
		#certificate_details_list li { 
			width: 100% !important;
		}
	#blue_arrow { 
		display:none !important;
	}
	#cert_details{ 
		left:0px !important; 
		margin-top: 15px !important; 
		width: 265px !important; 
		max-width: 265px !important; 
		min-width: 265px !important; 
		bottom:0px !important;
	}
		.cert-details {
    		width: 325px !important;
		}
	#certificate_detail_popups	{
		min-height: 700px !important;
	}
	.certificate_details{ 
		float:none !important;
	}
		
	#certificate_detail_popups{ 
		background-image: none !important;
	}
	.course_left_title{ 
		width:100% !important;
	}
	.course_number{ 
		width:50% !important; 
		margin-right:20px;
	}
	#tell-a-friend{ 
		left: 200px !important;
		bottom: 5px !important;
	}
	#get_details_mobile { 
		display:block !important;
		padding-top:15px !important; 
	}
	#get_details_wrapper, #gtd_wrapper{ 
		display:none !important; 
	}
	 
	.gtd_text a{ 
		font-size: 20px !important;
	}	
#certificate_prereq_path{ 
	margin-left:15px !important;
	width: 90% !important;
}	
#suggested_paths, #related_certificates, #real_people, #instructor{ 
	display:none;
}

.section{ 
	top:34px; 
	width:110%; 
	margin-left:0px; 
}
	.section_content_wrapper{ 
		width:85%; 
		margin-left: 1px; 
	}
	.section_wrapper{ 
		margin: 15px; 
	}
	.section_content{ 
		margin-right:0px; 
		width: 100%; 
	}	
	.section_close{ 
		margin-right:-12px; 
		margin-top: -12px;
	}
.course_details{ 
	width:94%;
}
	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						certificate course schedule page 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

	.course_schedule_mobile {
    	margin-left: 15px !important;
	} 
	.cs_title_mobile { 
		margin-left: 0px !important; 
		margin-bottom: 0px !important;
	}
	.cs_mobile_breadcrumb{ 
		margin-bottom:0px !important;
	}
	.course_grid_table{ 
		width:325px !important;
	}
	.cs_course_title { 
		font-size: 12px !important; 
		font-weight: normal !important;
		height: 20px !important; 
	}
		.cs_course_title a{ 
			font-size: 12px !important; 
			font-weight: normal !important;
			height: 20px !important; 
		}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Certificate Career Infographics 	 							*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
			.infographic_header h2 { 
				font-size:50px;
			}
			.infographic_header h3{ 
				font-size: 22px; 
			}
			.info_section h2{ 
				font-size:22px; 
			}
			.info_content p {
				font-size:16px; 
			}		
			.info_content img {
				float: left;
				margin-right: 15%;
				width: 30%;
			}			
			.large_metric{ 
				font-size:40px;
			}
			.info_content ul {
				list-style-image: url(/images/certificates/infographic/checkmark_small.png);
			}
			.info_content li{ 
				font-size: 16px; 
			}
			.sub {
				font-size:8px;
			}	
				#success-icon{
					width:15%; 
				}
				#job-icon{
					width:45%; 
				}
				#in-demand-icon{
					width:30%; 
				}
				#reality-icon{
					width:15%; 
				}
				#earning-icon{
					width:15%; 
				}
			#plan-forward img { 
				width:90%;
			}
			#infographic-logo{ 
				width:50%;
			}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Area Of Study page				 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#aos_grid{ 
	display:none !important;
}
#aos_grid_mobile{ 
	display:block !important; 
}
	.mobile_pa{
		width:375px !important; 
		background-color: rgba(68,111,131,1) !important; 
		height:40px !important; 
	}
		.mobile_pa h3{ 
			color:#fff !important; 
			font-size:18px !important;
			font-weight:bold !important; 
			padding-top: 10px !important;
			padding-left: 15px !important;
		}
	.mobile_ps{
		width:375px !important; 
		background-color:rgba(141,114,137,1) !important; 
		height:40px !important; 
		border-bottom: 1px solid #ffffff;

	}
		.mobile_ps h4{ 
			color:#fff !important; 
			font-size:16px !important;
			font-weight:bold !important; 			
			padding-top: 10px !important;
			padding-left: 25px !important;
		}
	.mobile_cert_list { 
		margin-left: 0px;
	}
		
		.certificate_title a { 
			font-size: 13px !important;
			padding-left:35px !important;
		}
		

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Newsletter page				 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#left-news{
	display:none !important; 
}
#right-news{
	display:block !important; 
	width:375px !important; 
	margin-left:15px !important;
}
#newsletter-banner { 
	width: 345px !important; 
}
#newsletter-articles{ 
	width: 345px !important;
}		
.display-article {
    min-height: 650px !important;
    width: 335px !important;
	padding:0px !important;
	margin-left: 0px !important;
}
.newsletter-article{
	margin-left: 0px !important;
}
.newsletter-text{ 
	width:335px !important;
	margin-left: 0px !important;
}
#news-search{ 
    margin-right: 30px;
}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Browse Courses pages					 						*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#browse_wrapper { 
	padding-left: 15px !important; 
	margin-top: 25px !important;
}

#basic_search {
    width: 345px !important;
    }
	
#bc-area-of-study, #bc-cf, #bc-certificates, .search-drop-form, .search-drop-text{ 
   width: 150px !important;
}
.basic-search-header{ 
	width:335px !important;
}
.basic-search-content{ 
	padding-left: 15px !important; 
}
#search-submit-button{ 
	margin-left: 265px !important;
}	
	.browse-course-ul{ 
		margin-left: 20px !important; 
	}

	.program_stream_img{ 
		margin-left:10px !important;
	}
	.certificate_img {
		margin-left:15px !important;
	}
	.search_right_li a { 
		font-size: 13px;	
	}
	.cert_header_text{ 
		font-size:15px !important; 
	}		

/****************************************************************************************/
/*																						*/
/*																						*/
/*						search pages					 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#search_left{ 
	width: 300px !important;
	padding-left:0px !important; 
	margin-left:15px; 
}
#search_right{ 
	width:350px !important;
	margin-right: 0px !important; 
}
.search_left_li li{ 
	display:inline;
	float:left;
	margin-right:10px;
}
.search_right_li { 
	width:350px;
}
	.certificate-header, .course-header, .keyword-header, .article-header{ 
		width:350px !important;
	}

.search-box-mobile-hide{ 
	display:none !important;
}
.search-box-mobile-display{ 
	display:block !important;
	margin-left:15px; 
	margin-top:20px;
}
#search_far_right{ 
	width:350px !important;
} 
.search-returned{ 
    margin-left: 15px !important;
}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Student Resources pages											*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#resource_wrap{ 
	margin-left:15px !important;
}
#resources-banner{ 
	width:350px !important;
}
#resources-banner h3 {
    padding: 5px !important;
    padding-left: 15px !important;
    font-size: 16px !important;
}
.resources_header{ 
	margin-left:15px !important;
}
.resource_content_area { 
	width:335px !important;
}
#col-wrapper {
    width: 400px !important;
    margin-left: 15px !important;
}

.faq-title{ 
	margin-left:15px !important; 
}
.faq-sub-text{
	width:335px !important;
	margin-left:15px !important;
	color:#000000 !important;
}
#netid-wrapper{ 
	width:345px !important;
	margin-left: 15px !important;
}
.netid-title, .netid-copy  {
    min-width: 335px !important;

}
.netid-copy-left {
    margin-left: 15px !important;
    width: 300px !important;
}
.netid-copy-right {
    margin-left: 15px !important;
    width: 300px !important;
    padding-bottom: 20px;
}
.no-screenshot{ 
	width:335px !important;
}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Sign Up Form Template Pages 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#sign_up_form{ 
	width:100%; 
	padding:15px; 
	
}
	.form_group{ 
		width:94%; 
		padding:5px;
	}
	.form-text { 
		width:325px !important; 
	}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Misc Content Template Pages 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

#page-copy-wrapper{ 
	width:90% !important;
	margin-left: 15px !important; 
	margin-right: 15px !important; 
}

#page-nav{ 
	margin-left:15px !important; 
}
	#page-nav li {
		margin-bottom: 5px; 
	}
#page-copy img{ 
	width:100%;
}
#page-sidebar{ 
	width: 84% !important;
	margin-left:15px;
}
#left-content{ 
	margin-left:0px !important;
}
#sidebar-req-form-wrapper{ 
	width:97%;
}
#page-req-form { 
	margin-left:15px;
	width: 84%;
}
	.partner-info{ 
		display:none;
	}
	.partner-logo{
		width:100%;
	}
	.partner-logo img {
		float:none !important; 
		margin:auto !important; 
		width: auto !important;
		height:75px !important; 
		margin: auto;
	}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Conferencing Services Page 										*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

.conferencing-text {
	color:#000000 !important;	
} 
	.conferencing-text p{
		color:#000000 !important;	
	} 
	.conferencing-text img {
		width:160px !important;
	}
	.conferencing-text table{ 
		width:375px !important;
	}	
	#mss-popup, #avs-popup, #cat-popup, #par-popup, #acc-popup, #reg-popup{ 
		left:15px !important;
	}

	.small-popup img:last-child{ 
		display:none;
	}
	.popup-close img{ 
		display:block !important;
	}
	.disclaimer{ 
		width:375px !important;
	}
	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Buttons Css			 											*/ 
/*																						*/
/*																						*/
/****************************************************************************************/

.div-button{
	max-width:90% !important;
	width: 90% !important;
}



#ct-buttons { 
	margin-left:15px !important;
	width: 375px !important;
}
#ct-header-intro { 
	width: 375px !important; 
	margin-left: 15px !important; 
}
	#ct-header-intro p{
		width: 375px !important; 
		margin-left: 15px !important;
	}


#ct-header{ 
	width: 375px !important;
}
	#ct-header img{ 
	    width: 375px;
	}


.mobile-ct{ 
	margin-left: 0px !important;
 }

.ct-right-column{ 
	min-height:0px !important;
}
	
.ct-popup { 
	margin-left:15px !important;
}
	#fwd_pop{ 
		margin-left: -165px !important;
	}
	#fwd_pop, #pc_pop{ 
		margin-left: -165px !important;
	}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Cares Plus 						 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#cares-left{ 
	margin-left: 15px !important;
}
#cares-right{ 
	width: 350px !important;
}
#cares-tagline{ 
	width: 375px !important;
	margin-left:0px !important
}
	#cares-tagline img{ 
		width:375px; 
	}
#care-buttons { 
	margin-left:15px !important;
}
#cares-buttons { 
	margin-left:65px !important;
	width: 350px !important;
}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						About Us 						 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/


#sub-menu{ 
	height: auto !important; 
	width: 350px !important; 
	margin-left: 15px !important;
} 	
	#sub-menu li{ 
		border-right: none !important;
		float: none !important;		
		border-bottom: 1px solid #000;
		height: 50px !important;
	}
	#sub-menu img{ 
		display:none !important; 
	}
	.sub-menu-mobile { 
		display:block !important;
		font-size: 14px; 
		font-weight: bold;
		color:#000; 
		padding:20px;
	}
		.sub-menu-hidden{ 
			display:block !important;
		}
	.about-breadcrumbs{ 
		display:none !important;
		margin-top: -55px;
	}
	.about-breadcrumbs-padding{ 
		display:none !important;
	}
	#left-content{ 
	    width: 355px !important;
		margin-left: 15px !important;
	}
	.about-text{ 
		color:#000000 !important;
	}
	.about-text p { 
		color:#000000 !important; 
	}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						Landing pages 					 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/	
	.mobile-landing{ 
		display:block !important;
	}
	.desktop-landing{ 
		display:none !important;
	}
#mobile-landing-wrapper{ 
    min-height: 925px;
    background-size: 100% auto !important;
    background-attachment: fixed !important;
	background-repeat: no-repeat !important;
}
#domestic_pathways, #intl_pathways {
    width: 315px;
}	
#landing-image{ 
	background-position:left;
	left:0px;
}
#landing-blurb img { 
	margin-left:15px; 
	margin:15px;
}
#landing-form{ 
	left:0px; 
	position:relative;
	height: 565px !important;
}
	.landing-form-container{
		margin-left:25px;
	}
#landing-blurb, #landing-blurb h2{
	margin-left:5px; 
}	
#landing-blurb p { 
	margin-left:5px;
	width:330px;
}
#landing-request-more-information img {
	display:none;
}
.landing-program{ 
	margin-left:5px; 
	width:330px;
}
#landing-related-programs{ 
	padding-left: 15px;
}
#landing-related-programs h2{ 
	margin-left: 5px; 
}
#landing-quote{ 
	padding-left:15px; 
	padding-top: 50px; 
	padding-bottom: 350px; 
}
blockquote { 
	width:330px;
}	
#landing-about{ 
	width:330px;
	padding-left:15px;
}
	#landing-about p{
		width: 330px;
	}
	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Expanding Horizons Pathways 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#eh-header, #eh-copy-wrap, #buttons-wrap{ 
	margin-left:15px !important; 
}
	#eh-header p, #eh_copy p {
		color:#000000 !important;
	}	
#orange_buttons {
	margin-left: 0px !important; 
	margin-top: 10px !important;
}
		#sa_buttons{ 
			width: 325px !important;
		}
			.sa_button, .sa_button img, .orange_button, .orange_button img{ 
				width: 150px !important;
			}
		#popups{ 
			margin-left:15px !important;
		}
			.program_popup{ 
				width:275px !important;
			}

/****************************************************************************************/
/*																						*/
/*																						*/
/*						APSI page 					 									*/ 
/*																						*/
/*																						*/
/****************************************************************************************/		
#header-wrapper {	
	margin-left:15px !important;
	margin-top: 10px !important;
}
#row-one-buttons, #row-two-buttons, #row-three-buttons, #copyright {
    margin-left: 15px !important;
	width: 300px !important; 
}
	#row-one-buttons img{ 
		width:295px !important;
		margin-bottom:10px;
	}
	#row-three-buttons img, #row-two-buttons img  { 
		margin-bottom:10px;
	}
#title-header{ 
	display:none;
}	
#title-sub-header{ 
	margin-bottom:10px !important;
	width: 300px !important; 
}	
		.apsi-triangle{ 
			display:none !important;
		}
	.apsi-popup{ 
		width:253px !important;
	}
	#palm-desert-classes{ 
		top:215px !important; 
		left:15px !important;
	}
	#riverside-classes{ 
		top:40px !important; 
		left:15px !important;
	}	
	#eligible-info{ 
		bottom:220px !important; 
		left:15px !important;
	}		
	#apply-info{ 
		bottom:280px !important; 
		left:15px !important;
	}
	#enroll-info{ 
		bottom:280px !important; 
		left:15px !important;
	}	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Summer Programs 						 						*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
.summer-programs{ 
	background:none !important;
}
#summer-header , #summer-copy-wrap, #buttons-wrap{ 
	margin-left:15px !important;
}
#sa_buttons, #orange_buttons{ 
	margin-left: 0px !important; 
} 
#summer_right_copy, #summer_left_copy{ 
	float: none !important;
	width: 90% !important;
	margin-left:0px !important;
}
#summer_right_copy p{ 
	color:#000000 !important;; 
}
#eh{
	margin-bottom:15px;
}
	.sa_button { 
		margin-left: 0px !important; 
		margin-right: 5px !important;
	}

	
/****************************************************************************************/
/*																						*/
/*																						*/
/*						Masters Pathways 						 						*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#masters_wrap { 
	margin-left:15px !important;
}	
#domestic_pathways, #intl_pathways {
    width: 280px !important;
}		
	.masters_popup{ 
		margin-left: -15px !important;
		width: 250px !important; 
	}
	.masters_header { 
		padding-top:10px !important;
	}
	.masters_header p {
		color: #000000 !important;
		font-size: 12px !important;	
		padding-bottom:20px !important;
	}
/****************************************************************************************/
/*																						*/
/*																						*/
/*						footer 							 								*/ 
/*																						*/
/*																						*/
/****************************************************************************************/
#expanded-footer, #footer-divider, #footer-container, #submit-feedback { 
	display:none !important;
}
@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

	header a.logo { background-image: url(/images/logo_small_2x.png); }
	header { background-image: url(/images/banner_small_2x.jpg); }

}


